@import url("//fonts.googleapis.com/css?family=Lato:300,400,400italic,700,700italic|Gilda+Display");
@import url("/apps/js/polls/polls-pack.css");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-size: 100%;
  font-family: "Lato", sans-serif;
}

html {
  height: 100%;
}
body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  margin: 0;
}
body.index #content_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

#header_main,
#footer_main {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}

#content_main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

body, #footer_main {
  min-width: 320px;
}

#header_main {
  position: relative;
  z-index: 99;
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  max-width: 1280px;
}
@media screen and (min-width: 768px) {
  #header_main {
    height: 193px;
  }
}
@media screen and (min-width: 1024px) {
  #header_main {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
}

#skip_to_content {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
#skip_to_content:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  color: #fff;
}

#header_title {
  margin: 0;
}
#header_title a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  max-width: 1280px;
  width: 100%;
  height: 193px;
  color: white;
  font-family: "Gilda Display", serif;
  font-size: 29px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}
#header_title a span {
  display: block;
  letter-spacing: 3px;
  font-size: 13px;
}
#header_title a .firstletter {
  display: inline-block;
  color: white;
  font-size: 32px;
}
@media screen and (min-width: 768px) {
  #header_title a {
    margin-bottom: 20px;
    padding: 0 0 12px 180px;
    width: 520px;
    font-size: 35px;
  }
  #header_title a span {
    letter-spacing: 4px;
    font-size: 22px;
  }
}
@media screen and (min-width: 768px) {
  #header_title a {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  #header_title a .firstletter {
    font-size: 61px;
  }
}
@media screen and (min-width: 1024px) {
  #header_title a {
    height: 124px;
  }
}

#header_marquee {
  position: absolute;
  top: 2px;
  left: 0;
  max-width: 1280px;
  width: 100%;
  color: white;
}

#social_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  height: 65px;
  background: #08295a;
}
#social_nav a {
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background-color: transparent;
}
#social_nav a svg {
  display: block;
  width: 26px;
  height: 26px;
  margin: 3px;
  fill: white;
}
#social_nav a:hover svg {
  fill: #005db9;
}
@media screen and (min-width: 768px) {
  #social_nav {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    top: -320px;
    left: 0;
    width: 65px;
    height: 190px;
  }
}
@media screen and (min-width: 1410px) {
  #social_nav {
    top: -400px;
    left: -65px;
    height: 250px;
  }
}

#topbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
  margin-bottom: -17px;
  padding-top: 20px;
  width: 100%;
  background: #005db9;
}
#topbar #search_link {
  display: block;
  overflow: hidden;
  width: 32px;
  height: 32px;
  background-color: transparent;
}
#topbar #search_link svg {
  fill: white;
}
#topbar #google_tools {
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
#topbar #social_header {
  margin: 10px 0;
  width: 100%;
  color: white;
  text-align: center;
  font-family: "Gilda Display", serif;
}
#topbar #social_links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: auto;
}
#topbar #social_links a {
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background-color: transparent;
}
#topbar #social_links a svg {
  display: block;
  width: 26px;
  height: 26px;
  margin: 3px;
  fill: white;
}
#topbar #social_links a:hover svg {
  fill: #005db9;
}
@media screen and (min-width: 768px) {
  #topbar {
    position: absolute;
    top: 35px;
    right: 0;
    flex-direction: column;
    flex-wrap: wrap;
    max-width: 220px;
    max-height: 90px;
    background: none;
  }
}

#quicklinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
}
#quicklinks a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  width: 100%;
  height: 80px;
  color: white;
  font-size: 1.25em;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}
#quicklinks a:nth-of-type(1) {
  background-color: #08295a;
}
#quicklinks a:nth-of-type(1):hover {
  background-color: #0a3471;
}
#quicklinks a:nth-of-type(2) {
  background-color: #1457a3;
}
#quicklinks a:nth-of-type(2):hover {
  background-color: #1763ba;
}
#quicklinks a:nth-of-type(3) {
  background-color: #005db9;
}
#quicklinks a:nth-of-type(3):hover {
  background-color: #006ad3;
}
@media screen and (min-width: 768px) {
  #quicklinks {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #quicklinks a {
    width: 34%;
  }
}

#topnav_holder {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  position: absolute;
  top: 60px;
  right: 0;
  width: 100%;
}
#topnav_holder #topnav_mobile {
  position: absolute;
  display: block;
  height: 4px;
  width: 28px;
  font-size: 0;
  border-top: 14px double white;
  border-bottom: 5px solid white;
}
#topnav_holder #topnav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.8s;
}
#topnav_holder #topnav.open {
  max-height: 2000px;
}
#topnav_holder a {
  text-decoration: none;
}
#topnav_holder .level a {
  padding: 0.5em;
  font-size: 1em;
}
#topnav_holder .level:hover > .level {
  display: block;
}
#topnav_holder .first a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
#topnav_holder .first .level a {
  padding-left: 1.5em;
}
#topnav_holder .first .flyout a {
  padding-left: 2.25em;
}
#topnav_holder .second {
  display: none;
}
@media screen and (min-width: 1024px) {
  #topnav_holder {
    position: relative;
  }
  #topnav_holder #topnav_mobile {
    display: none;
  }
  #topnav_holder #topnav {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    justify-content: space-evenly;
    position: static;
    max-height: none;
    overflow: visible;
  }
  #topnav_holder #topnav section:last-child:hover .dropdown {
    left: auto;
    right: 0;
  }
  #topnav_holder #topnav section:last-child:hover .dropdown .flyout {
    right: 100%;
    left: auto;
  }
  #topnav_holder .first {
    position: relative;
  }
  #topnav_holder .first > header,
#topnav_holder .first a {
    width: auto;
  }
  #topnav_holder .first .level {
    width: 11.5em;
  }
  #topnav_holder .first .level a {
    padding-left: 0.5em;
  }
  #topnav_holder .first:hover > .dropdown {
    display: block;
    position: absolute;
    left: 0;
  }
  #topnav_holder .third {
    position: relative;
  }
  #topnav_holder .third:hover .flyout {
    display: block;
  }
  #topnav_holder .flyout {
    position: absolute;
    left: 100%;
    top: 0;
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  #topnav_holder {
    position: absolute;
    top: 154px;
  }
}

#topnav_mobile {
  top: -40px;
  left: 20px;
}

#topnav {
  background: #08295a;
}
#topnav .first:hover > header a {
  background: #1457a3;
  color: white;
}
#topnav .first:hover .third:hover header a,
#topnav .first:hover .level a:hover {
  background: #1457a3;
  color: white;
}
#topnav .first > header a {
  padding: 10px;
  color: white;
  font-size: 1.125em;
  font-weight: 700;
}
#topnav .first .level {
  background: #08295a;
}
#topnav .first .level a {
  color: white;
}
@media screen and (min-width: 1024px) {
  #topnav {
    justify-content: space-evenly;
    background: transparent;
  }
  #topnav .first:hover > header a {
    background: transparent;
    color: #08295a;
  }
  #topnav .first > header a {
    padding: 0 46px;
    height: 40px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1em;
  }
}

#content_main {
  position: relative;
  z-index: 9;
  margin: 0 auto;
  overflow: visible;
  margin: 0 2% 20px;
  padding: 25px 5%;
  min-height: 400px;
  width: 86%;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px;
}
#content_main .pages-left-column-wrapper {
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  #content_main table {
    display: block;
    overflow-x: auto;
  }
  #content_main .bell-schedule {
    display: table;
  }
  #content_main .pages-column .stack-photo figcaption, #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: 0.85em;
  }
  #content_main .video-list-top #controls2, #content_main .video-list-top #controls3 {
    width: auto;
  }
  #content_main #more-videos {
    display: none;
  }
  #content_main #staff_list_public .user-info-wrapper span[id*=staff] {
    display: block;
  }
  #content_main #staff_list_public .user-info-wrapper .user-position-public {
    display: block;
    margin-left: 0;
    width: 100%;
  }
  #content_main #staff_list_public .user-info-wrapper p {
    display: block;
    float: left;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #content_main .news-list article .column {
    width: 100%;
  }
  #content_main .show-news .attached-images {
    float: none;
    margin: 0 auto 1em;
  }
  #content_main .single-video #big-video, #content_main .below-start #big-video {
    width: 100% !important;
  }
  #content_main .video-list .thumb_wrap {
    display: block;
    float: none;
  }
  #content_main .video-list li .description {
    padding-left: 0;
  }
  #content_main .video-list li .video-list-date {
    padding-left: 0;
  }
  #content_main .bell-schedule {
    width: 100%;
  }
  #content_main .pages-column .stack-photo figcaption, #content_main .slideshow-wrapper .slide .slide-caption {
    font-size: 0.7em;
  }
  #content_main .video-list-top .controls, #content_main .video-list-top #controls2, #content_main .video-list-top #controls3 {
    display: none;
  }
  #content_main #album_thumbnails table img {
    width: 90%;
    height: 90%;
    position: relative;
  }
  #content_main #edlio_search_form {
    max-width: 400px;
    width: auto;
  }
  #content_main #edlio_search_form input {
    width: 200px;
  }
  #content_main #contact_form {
    width: 100%;
  }
  #content_main #contact_form table {
    display: table;
    font-size: 12px;
    width: 280px !important;
  }
  #content_main #contact_form #f_name {
    width: 200px !important;
  }
  #content_main #contact_form #f_email {
    width: 200px !important;
  }
  #content_main #contact_form #f_message {
    width: 200px !important;
  }
  #content_main #calendar_wrapper .right-column {
    float: none;
    width: 100%;
  }
  #content_main #calendar_wrapper .right-column #calendar_grid table {
    display: table;
  }
  #content_main .pages-column .page-block-text, #content_main .pages-column .page-block-photos {
    width: 100%;
  }
  #content_main .pages-left-column-wrapper {
    margin-left: 0 !important;
    float: none;
  }
  #content_main .pages-left-column-wrapper .pages-left-column {
    margin-left: 0 !important;
  }
  #content_main .pages-right-column {
    float: none;
    width: 100% !important;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
}
#content_main .pages-content-wrapper {
  overflow: visible;
}
#content_main img.sub {
  border: none;
}
.index #content_main {
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  width: 100%;
  background: transparent;
  box-shadow: none;
}
@media screen and (min-width: 1024px) {
  #content_main {
    margin: 0 auto 60px;
    padding: 35px 25px 25px;
    max-width: 1230px;
  }
}

.pageTitle {
  margin: 0 0 15px;
  padding: 0;
  color: #1457a3;
  font-size: 1.75em;
  font-family: "Gilda Display", serif;
}

.right-column-page-navigation {
  margin-bottom: 1.25em;
  background: #1457a3;
}
@media screen and (max-width: 767px) {
  .right-column-page-navigation {
    margin: 20px auto;
  }
}
.right-column-page-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
.right-column-page-navigation a {
  text-decoration: none;
  color: inherit;
  display: block;
  font-weight: 400;
  padding: 0.8em 6% 0.8em 10%;
  width: 84%;
  margin: 0;
  line-height: auto;
}
.right-column-page-navigation a:hover {
  text-decoration: underline;
}
.right-column-page-navigation a .inner {
  text-decoration: none;
}
.right-column-page-navigation a .inner:hover {
  text-decoration: underline;
}
.right-column-page-navigation ul {
  padding: 5px 0;
}
.right-column-page-navigation li.active a {
  background: #08295a;
  color: white;
}
.right-column-page-navigation li a {
  color: white;
}

#index_top {
  position: relative;
  overflow: hidden;
}

#social_container {
  position: relative;
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
}

#index_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 32px 2%;
  max-width: 1280px;
  width: 96%;
}
@media screen and (min-width: 768px) {
  #index_main {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    justify-content: space-between;
    margin: 32px auto;
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  #left_column {
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  #left_column {
    width: 30%;
  }
}

@media screen and (min-width: 768px) {
  #center_column {
    width: 50%;
  }
}
@media screen and (min-width: 1024px) {
  #center_column {
    width: 30%;
  }
}

@media screen and (min-width: 768px) {
  #right_column {
    width: 50%;
  }
}
@media screen and (min-width: 1024px) {
  #right_column {
    width: 30%;
  }
}

.content-container {
  margin: 0 0 1em;
  padding: 0 5px;
}
.content-container .section-title {
  margin: 0;
  font-weight: 400;
}
.content-container .section-title a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: inherit;
}
.content-container .section-title a:hover {
  text-decoration: none;
}
.content-container .read-more-link {
  text-decoration: none;
  display: inline-block;
}
.content-container .read-more-link:hover {
  text-decoration: underline;
}
.content-container .section-title {
  margin-bottom: 10px;
  color: #1457a3;
  font-size: 2.64em;
  font-weight: 400;
  font-family: "Gilda Display", serif;
}
.content-container .section-title a {
  text-align: center;
}
.content-container .read-more-link {
  display: block;
  margin: 15px auto;
  color: #1457a3;
  line-height: 43px;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .content-container .read-more-link {
    margin: 25px auto;
  }
}
.content-container [class*=-name] {
  font-size: 1em;
}
.content-container [class*=-name] a {
  color: black;
  font-size: 1.375em;
  font-weight: 400;
}
.content-container a {
  text-decoration: none;
  color: white;
}
.content-container a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .content-container {
    padding: 0 5px;
  }
}

#news_container .item-text {
  font-weight: 300;
}

#events_container .event-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
}
#events_container .event-item .event-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  margin-right: 10px;
  min-width: 60px;
}
#events_container .event-item .event-date .event-month {
  text-transform: uppercase;
  font-size: 23px;
}
#events_container .event-item .event-date .event-day {
  font-size: 44px;
}
#events_container .event-item .event-info .event-name {
  color: black;
  font-size: 22px;
}
#events_container .event-item .event-info .event-time, #events_container .event-item .event-info .event-location {
  font-weight: 300;
}

#links_container .links-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
#links_container [class*=-name] {
  margin: 15px 0;
}

#shuffle_main {
  margin: 0 auto;
  max-width: 1280px;
}

#footer_main {
  position: relative;
}
#footer_main #footer_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  position: relative;
  margin: 0 auto;
  max-width: 1280px;
  height: 380px;
}
@media screen and (min-width: 768px) {
  #footer_main #footer_inner {
    height: 290px;
  }
}
@media screen and (min-width: 1024px) {
  #footer_main #footer_inner {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 182px;
  }
}
@media screen and (min-width: 768px) {
  #footer_main {
    height: 290px;
  }
}
@media screen and (min-width: 1024px) {
  #footer_main {
    height: 182px;
  }
}

#footer_address_title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  z-index: 9;
  height: 150px;
  color: white;
  text-transform: uppercase;
  font-size: 29px;
  font-family: "Gilda Display", serif;
}
#footer_address_title span {
  display: block;
  color: #005db9;
  letter-spacing: 3px;
  font-size: 13px;
}
#footer_address_title .firstletter {
  display: inline-block;
  color: white;
  font-size: 32px;
}
@media screen and (min-width: 768px) {
  #footer_address_title {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding-left: 140px;
    height: 90px;
    font-size: 36px;
  }
  #footer_address_title .firstletter {
    font-size: 46px;
  }
  #footer_address_title span {
    font-size: 18px;
  }
}
@media screen and (min-width: 1024px) {
  #footer_address_title {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-bottom: 15px;
  }
}

#footer_address {
  font-style: normal;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  z-index: 9;
  color: white;
  text-align: center;
  font-size: 1.125em;
  font-weight: 300;
}
#footer_address a {
  color: inherit;
  font-size: inherit;
}
#footer_address a {
  text-decoration: none;
}
#footer_address span {
  display: block;
  margin-right: 8px;
}
#footer_address svg {
  width: 20px;
  height: 20px;
  fill: white;
}
@media screen and (min-width: 768px) {
  #footer_address {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer_address span {
    display: inline-block;
  }
  #footer_address #phone {
    display: block !important;
  }
}
@media screen and (min-width: 1024px) {
  #footer_address {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin-top: -64px;
    width: 52%;
  }
}

#search {
  position: relative;
  top: -44px;
  width: 157px;
  height: 33px;
  background: rgba(0, 0, 0, 0.2);
  box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0, rgba(0, 0, 0, 0.3) 2px 2px 1px inset;
}
@media screen and (min-width: 1024px) {
  #search {
    position: absolute;
    top: 9px;
    right: -13px;
    z-index: 9999;
    display: inline;
    margin: 0;
    width: 157px;
    height: 41px;
  }
}

#search #q {
  *margin-top: -1px;
  padding: 0 10px;
  width: 109px;
  height: 41px;
  border: 0;
  background: transparent;
  color: #fff;
  vertical-align: top;
  line-height: 41px;
}

#search .edlio-search-button {
  margin-left: -4px;
  vertical-align: top;
}

#search input::-webkit-input-placeholder {
  color: #fff;
}

#search input::-moz-placeholder {
  color: #fff;
}

#search input:-ms-input-placeholder {
  color: #fff;
}

#footer_right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 9;
  margin-bottom: 52px;
  max-width: 1280px;
  width: 100%;
}
#footer_right #google_tools {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#footer_right #edlio_login {
  text-decoration: none;
  color: white;
}
#footer_right #edlio_login svg {
  width: 24px;
  height: 16px;
  fill: white;
}
#footer_right #edlio_login:hover {
  color: black;
}
#footer_right #edlio_login:hover svg {
  fill: black;
}
@media screen and (min-width: 768px) {
  #footer_right {
    width: 35%;
  }
}
@media screen and (min-width: 1024px) {
  #footer_right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 100%;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    margin-bottom: 0;
    width: 48%;
  }
  #footer_right #edlio_login {
    margin: -36px 25px 0 0;
  }
  #footer_right #google_tools {
    margin-top: -36px;
  }
}

.powered-by-edlio-logo {
  display: block;
  width: 120px;
  height: 40px;
  overflow: hidden;
  background-color: transparent;
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 9;
  margin-left: -50px;
  width: 120px;
}
.powered-by-edlio-logo svg {
  display: block;
  width: 120px;
  height: 40px;
  margin: 0;
  fill: rgba(255, 255, 255, 0.6);
}
.powered-by-edlio-logo span {
  display: none;
}
@media screen and (min-width: 1024px) {
  .powered-by-edlio-logo {
    bottom: 40px;
    left: 100%;
    margin-left: -124px;
  }
}

#mobile_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #005db9;
}
#mobile_nav a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-size: 0.75em;
  text-decoration: none;
  color: white;
}
#mobile_nav a svg {
  width: 28px;
  height: 28px;
  margin-bottom: 5px;
  fill: white;
}
#mobile_nav a:hover {
  color: #00438f;
}
#mobile_nav a:hover svg {
  fill: #00438f;
}
@media screen and (min-width: 768px) {
  #mobile_nav {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #footer_main {
    padding-bottom: 64px;
  }
}

.caption {
  background-color: rgba(0, 0, 0, 0.8) !important;
}

#footer_address_title span {
  color: #ffffff !important;
}

.searchSite {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  width: 144px;
  height: 45px;
}

.nav-item-inner {
  color: #ffffff !important;
}
